Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 640434 - net-vpn/openvpn-2.4.4 libressl migration build errors
Summary: net-vpn/openvpn-2.4.4 libressl migration build errors
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Patrick McLean
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-12-09 21:38 UTC by Jesse Adelman
Modified: 2017-12-11 14:07 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
build log (net-vpn:openvpn-2.4.4:20171209-213114.log,46.74 KB, text/x-log)
2017-12-09 21:38 UTC, Jesse Adelman
Details
emerge --info (file_640434.txt,10.15 KB, text/plain)
2017-12-09 21:39 UTC, Jesse Adelman
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Adelman 2017-12-09 21:38:58 UTC
Created attachment 509156 [details]
build log

In my migration to libressl from openssl, I'm encountering some build errors. I'm attaching the logs, and emerge --info. Let me know if there's more I can gather for you. Thanks.
Comment 1 Jesse Adelman 2017-12-09 21:39:37 UTC
Created attachment 509158 [details]
emerge --info